Subject: [OAUTH-WG] Looking for samples

From: José Pavelek <[email-masked]>
Date: Fri, 8 Jun 2012 16:43:50 +0200

Hi all,

I hope this mailing list can be used for this…

I’m new in oAuth, I’m a developer trying to use oAuth 2.0  to access  google
calendar from web access, I use asp.net with VB, my customer want to migrate
some private calendar to google calendar,  the application is in an
intranet, and the objective is to schedule users appointments into google
calendar from a proprietary application, I need to get some running examples
in this environment because in the internet there are few examples in
asp.net(VB) and most of them does not work fine , and the information in
google is not clear for me.

Regards,

Jose Pavelek.